• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

plugin crashes

New Here ,
Apr 22, 2024 Apr 22, 2024

Copy link to clipboard

Copied

Hi,

 

I have been installing the SmartCurve plugin which I used on PSE11 with no problems, but now I'm using pse 15 and 2024 I find it does not work, when I open the plugin on the filter menu it crashes and shuts down pse.

 

I use this plugin to make graphics for social media (Dreamwidth) and would like to find a solution

 

 

 

TOPICS
Crash or freeze

Views

72

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Mentor ,
Apr 22, 2024 Apr 22, 2024

Copy link to clipboard

Copied

C:\Program Files\Adobe\Photoshop Elements 2024\Required\Plug-Ins\Filters

Put the 8bf file in the filters folder.

If it still does not work / locks up that probably means the plug- in is no longer compatible-- but 8bf files are pretty standard.

OPTION 2:

2024-04-22_162419.png

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Apr 22, 2024 Apr 22, 2024

Copy link to clipboard

Copied

As you can see here :

 

http://members.chello.at/easyfilter/curves.html

 

The 64bit version is still in development and not working.

There is no solution for this issue since ~10 years.

 

The only way to get this working is to use a 32bit Version of Photoshop elements and take the 32bit version of the plugin, but as far as I can remember

PSE 15 is 64bit only.

 

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
Apr 23, 2024 Apr 23, 2024

Copy link to clipboard

Copied

LATEST

As Stephan has suggested, I also suspect that SmartCurve is a 32-bit plug-in that was published about 15 years ago.  You may be able to find a utility that bridges the plug-in for use in a 64-bit program like Elements 2024.  But many users recommend Elements Plus, a cheap add-on that includes a Curves function for Elements.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines